KFORMULA(1)

NAME
kformula - a formula editor for the KDE Office Suite

SYNOPSIS
kformula [ generic-options ] [ file ]

DESCRIPTION
This manual page documents briefly the kformula command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

KFormula is an easy to use formula editor. It provides the basic input facilities and the support functionality you come to expect of a KOffice application. But there is more. Some of its most exciting features are:

    Easy Greek letter insertion

    Intelligent cursor movement

    Advanced syntax highlighting

    Multi-level undo support

    LaTeX export (copy and paste into a text editor)

KFormula uses the KOffice formula drawing library. If you have to deal with many formulae you may wish to use a KFormula object embedded in KWord or KSpread.

This application is part of the KDE Office Suite.

OPTIONS
For a full summary of options, run kformula --help.

SEE ALSO
kword(1), kspread(1).

Some documentation from the program author is available in /usr/share/doc/kformula/.

AUTHOR
KFormula was written by Andrea Rizzi <rizzi@kde.org>, Stephan Kulow <coolo@kde.org> and Ulrich Kuettler <ulrich.kuettler@mailbox.tu-dresden.de>.
This manual page was prepared by Ben Burton <benb@acm.org> for the Debian GNU/Linux system (but may be used by others).